INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060102','020106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060103','030106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060104','040106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060105','050106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060106','060106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060109','090106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060110','100106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060111','110106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060112','120106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060113','130106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060116','160106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060117','170106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060118','180106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060119','190106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060120','200106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060123','230106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060124','240106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060125','250106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060126','260106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060127','270106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060130','300106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060131','310106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060201','010206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060202','020206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060203','030206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060206','060206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060207','070206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060208','080206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060209','090206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060210','100206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060213','130206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060214','140206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060215','150206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060216','160206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060217','170206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060220','200206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060221','210206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060222','220206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060223','230206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060224','240206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060227','270206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060228','280206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060301','010306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060302','020306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060303','030306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060306','060306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060307','070306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060308','080306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060309','090306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060310','100306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060313','130306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060314','140306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060315','150306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060316','160306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060317','170306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060320','200306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060321','210306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060322','220306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060323','230306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060324','240306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060327','270306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060328','280306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060329','290306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060330','300306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060331','310306');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060403','030406');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060404','040406');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060405','050406');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060406','060406');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060407','070406');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060410','100406');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060411','110406');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060412','120406');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060413','130406');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060418','180406');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060419','190406');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060420','200406');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060421','210406');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060424','240406');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060425','250406');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060426','260406');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060427','270406');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060428','280406');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060502','020506');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060503','030506');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060504','040506');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060505','050506');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060509','090506');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060510','100506');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060511','110506');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060512','120506');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060515','150506');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060516','160506');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060517','170506');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060518','180506');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060519','190506');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060522','220506');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060523','230506');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060524','240506');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060526','260506');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060529','290506');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060530','300506');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060531','310506');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060601','010606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060602','020606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060605','050606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060606','060606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060607','070606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060608','080606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060609','090606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060612','120606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060613','130606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060614','140606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060615','150606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060616','160606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060619','190606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060620','200606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060621','210606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060622','220606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060623','230606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060626','260606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060627','270606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060628','280606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060629','290606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060630','300606');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060703','030706');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060704','040706');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060705','050706');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060706','060706');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060707','070706');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060710','100706');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060711','110706');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060712','120706');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060713','130706');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060717','170706');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060718','180706');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060719','190706');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060720','200706');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060721','210706');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060724','240706');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060725','250706');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060726','260706');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060727','270706');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060728','280706');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060731','310706');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060801','010806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060802','020806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060803','030806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060804','040806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060807','070806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060808','080806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060809','090806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060810','100806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060811','110806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060814','140806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060816','160806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060817','170806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060818','180806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060821','210806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060822','220806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060823','230806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060824','240806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060825','250806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060828','280806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060829','290806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060830','300806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060831','310806');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060901','010906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060904','040906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060905','050906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060906','060906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060907','070906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060908','080906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060911','110906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060912','120906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060913','130906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060914','140906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060915','150906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060918','180906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060919','190906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060920','200906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060921','210906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060922','220906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060925','250906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060926','260906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060927','270906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060928','280906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20060929','290906');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061002','021006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061003','031006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061004','041006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061005','051006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061006','061006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061009','091006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061010','101006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061011','111006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061012','121006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061013','131006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061016','161006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061017','171006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061018','181006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061019','191006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061020','201006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061023','231006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061024','241006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061025','251006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061026','261006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061027','271006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061030','301006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061031','311006');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061102','021106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061103','031106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061106','061106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061107','071106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061108','081106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061109','091106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061110','101106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061113','131106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061114','141106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061115','151106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061116','161106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061117','171106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061120','201106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061121','211106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061122','221106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061123','231106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061124','241106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061127','271106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061128','281106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061129','291106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061130','301106');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061201','011206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061204','041206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061205','051206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061206','061206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061207','071206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061208','081206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061211','111206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061212','121206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061213','131206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061214','141206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061215','151206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061218','181206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061219','191206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061220','201206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061221','211206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061222','221206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061227','271206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061228','281206');
INSERT INTO MARACUJA.BDF_CALENDRIER (BDFCAL_DATE_ISO, BDFCAL_DATE_BDF) VALUES (	'20061229','291206');

commit;